Bug 430999 - Invalid MIME type in /usr/share/applications/fedora-textflow.desktop
Invalid MIME type in /usr/share/applications/fedora-textflow.desktop
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: textflow (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Mads Villadsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 19:04 EST by Horst H. von Brand
Modified: 2008-02-02 04:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 07:10:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-01-30 19:04:29 EST
Description of problem:
When installing gimp, I see:

File '/usr/share/applications/fedora-textflow.desktop' contains invalid MIME
type ' text/x-c' that contains invalid characters

Version-Release number of selected component (if applicable):
textflow-0.2.2-2.fc9.noarch

How reproducible:
Happens on and off when doing updating.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
See above.

Expected results:
Silence (no errors in the file)

Additional info:
Comment 1 Mads Villadsen 2008-01-31 07:10:07 EST
Sorry. I made a mistake in the MimeType list in the .desktop file.

This problem is fixed in the next release.
Comment 2 Fedora Update System 2008-01-31 07:47:56 EST
textflow-0.2.2-3.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-02-02 04:00:32 EST
textflow-0.2.2-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.